.page-personal-cabinet__tabs{
    grid-auto-flow: column;
}
.find-spec-by-name-wrapper{
    position: relative;
}
.find-spec-by-name-wrapper .specialist-list-names{
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    visibility: visible;
    opacity: 1;
    display: none;
}
.find-spec-by-name-wrapper .specialist-list-names .select-alpha__option {
    padding-inline: 1.25rem;
}
.find-spec-by-name-wrapper .specialist-list-names .select-alpha__option:hover {
    border: 1px solid var(--color-blc-primary);
}